Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41187/?format=api
{ "ob_id": 41187, "uuid": "aca6eaf18a7c48ce86d244ec7abf7b48", "title": "University of Bristol LGR 913-0015 A", "abstract": "A Los Gatos Research (LGR) 913-0015 trace gas analyser, serial number: 14-0244, used at Tacolneston atmospheric monitoring station. The analyser uses off-axis integrated cavity output spectroscopy (OA-ICOS) to make in situ measurements of N2O and CO in the mid-infrared spectral region - see Baer et al. (2002) for details of this technique: https://doi.org/10.1007/s00340-002-0971-z", "keywords": "bristol-lgr-a", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12774/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/200287/?format=api" ] }